prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/graphviz
includedir=${prefix}/include/graphviz

Name: libcgraph
Description: Graph library (file i/o, dot language parsing, graph, subgraph, node, edge, attribute, data structure manipulation)
Version: 2.22.2
Libs: -L${libdir} -lcgraph -lcdt
Cflags: -I${includedir}
